﻿@page "/users"

<PageTitle>Users</PageTitle>

<h1>Users</h1>

<table  class="table">
    <thead>
        <tr>
            <th>Id</th>
            <th>FirstName</th>
            <th>LastName</th>
            <th>Email</th>
        </tr>
    </thead>
    <tbody>
        @if (UserList != null && UserList.Any())
        {
            @foreach (var user in UserList)
            {
                <tr>
                    <td>@user.Id</td>
                    <td>@user.FirstName</td>
                    <td>@user.LastName</td>
                    <td>@user.Email</td>
                </tr>
            }
        }
    </tbody>
</table>